package org.rcisoft.business.evaluate.energysaving.entity;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import javax.persistence.Entity;
import javax.persistence.Id;
import javax.persistence.Table;

/**
 * Created by JiChao on 2018/5/4.
 * 评估项目表
 */
@Entity
@Data
@NoArgsConstructor
@AllArgsConstructor
@Table(name = "bus_evaluate")
public class BusEvaluate {

    @Id
    private String evaId;
    private String buildNm;
    private String buildType;//建筑类型
    private String buildYear;
    private String buildArea;
    private String evaType;//项目类型
    private String cooperation;
    private String coordinate;//坐标

}
