package org.rcisoft.business.evaluate.energysaving.entity;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import javax.persistence.Entity;
import javax.persistence.Table;

/**
 * Created by JiChao on 2018/5/4.
 * 评估项目认定表
 */
@Entity
@Data
@NoArgsConstructor
@AllArgsConstructor
@Table(name = "bus_evaluate_confirm")
public class BusEvaluateConfirm {

    private String id;
    private String examiner;
    private String qualification;
    private String tm;
    private String performance;
    private String type;//1：工程造价认定，2：节能认定
    private String evaId;

}
