package org.rcisoft.business.evaluate.energysaving.service;

import org.rcisoft.business.evaluate.energysaving.entity.BusEvaluate;
import org.rcisoft.business.evaluate.energysaving.entity.BusEvaluateConfirm;
import org.rcisoft.business.evaluate.team.entity.BusTeam;

import java.util.List;

/**
 * Created by JiChao on 2018/5/4.
 */
public interface EnergySavingService {

    /**
     * 团队列表
     * @return
     */
    List<BusTeam> teamList();

    /**
     * 评估项目列表
     * @return
     */
    List<BusEvaluate> evaluateList();

    /**
     * 工程造价认定、节能认定
     * @param evaId
     * @return
     */
    List<BusEvaluateConfirm> confirmByEvaId(String evaId);

}
