package org.rcisoft.business.evaluate.energysaving.service.impl;

import org.rcisoft.business.evaluate.energysaving.dao.BusEvaluateConfirmRepository;
import org.rcisoft.business.evaluate.energysaving.dao.BusEvaluateRepository;
import org.rcisoft.business.evaluate.energysaving.entity.BusEvaluate;
import org.rcisoft.business.evaluate.energysaving.entity.BusEvaluateConfirm;
import org.rcisoft.business.evaluate.energysaving.service.EnergySavingService;
import org.rcisoft.business.evaluate.team.dao.BusTeamRepository;
import org.rcisoft.business.evaluate.team.entity.BusTeam;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import java.util.List;

/**
 * Created by JiChao on 2018/5/4.
 */
@Service
public class EnergySavingServiceImpl implements EnergySavingService {

    @Autowired
    private BusTeamRepository busTeamRepository;
    @Autowired
    private BusEvaluateRepository busEvaluateRepository;
    @Autowired
    private BusEvaluateConfirmRepository busEvaluateConfirmRepository;

    @Override
    public List<BusTeam> teamList() {
        return busTeamRepository.selectByTeamId(null);
    }

    @Override
    public List<BusEvaluate> evaluateList() {
        return busEvaluateRepository.selectAll();
    }

    @Override
    public List<BusEvaluateConfirm> confirmByEvaId(String evaId) {
        BusEvaluateConfirm b = new BusEvaluateConfirm();
        b.setEvaId(evaId);
        return busEvaluateConfirmRepository.select(b);
    }
}
